<p>Hello, you've been invited to join <%= app_name() %>!</p>

<p>To sign up, please click the invite link:</p>

<br>
<a href="<%= @url %>">Signup link</a>
<br>

<p>Alternatively, copy and paste this link into your browser: <%= @url %></p>
